[Default]
;<%1> = " P5KPL-AM IN "
<%2> = 20

CD_Title= ASUS<%1>マザーボードサポートDVD
CD_Description= 右の項目を選択。


[TABS_INFO]
NUM=4
TAB0=ドライバ
TAB1=ユーティリティ
;TAB2=ディスクの作成
TAB2=マニュアル
TAB3=コンタクト
NOITEM =適切な項目が検出されませんでした。

[BUTTONS]
NUM=4
Button0 = マザーボード情報を見る。
Button1 = サポートDVD の内容を見る。
Button2 = テクニカルサポートリクエストフォーム。
Button3 = サポートDVDのファイルリストを見る。

[INSTALL_INFO]
NUM = 0

Path1 = . 
Run1 = .\ASUSInstAll\InstAll.exe 00
Tab1 = 0
Title1 = ASUS InstAll - ドライバ用インストールウィザード
Description1 = ASUS InstAll は自動的にすべてのドライバをインストールします。
SoftwareType1 = 0

Path2 = . 
Run2 = .\ASUSInstAll\InstAll.exe 01
Tab2 = 1
Title2 = ASUS InstAll - ユーティリティ用インストールウィザード
Description2 = ASUS InstAll は自動的にすべてのユーティリティをインストールします。
SoftwareType2 = 0

